.shadow_block {
  padding: 30px;
  box-shadow: 0.7rem 0.7rem 0.7rem #f8f8f8 !important;
  background-color: var(--bs-white);
}

.shadow_block p {
  margin: 0px;
}

.bg-light .shadow_block {
  box-shadow: 0.7rem 0.7rem 0.7rem #e9e9e9 !important;
}



@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {

}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {
}
